const Admin = require('../controllers/admin');

const {Router} = require('express');

const router = new Router();

router.post('/create', Admin.CreateOne);
router.post('/login',Admin.Login);
router.delete('/delete/:id',Admin.DeleteOne);
router.get('/getAll',Admin.GetAll);
router.put('/MakePrimary/:id',Admin.MakePrimary);
router.post('/changePassword/:id',Admin.changePassword)

module.exports = router;